| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSubRectangles::SubRect::AllocInfo Struct Reference

List of all members.

## Public Member Functions
| AllocInfo ()
## Public Attributes
AllocPos | allocPos
int | d
SubRect * | node
bool | res

## Detailed Description

Definition at line 68 of file subrec.h.

The documentation for this struct was generated from the following file:

- csgeom/subrec.h